@charset "UTF-8";
/* CSS Document */

#product_informatnion{
	height:auto;
	margin:0 auto;
	width:600px;
}

.headline{
	margin:10px auto;
	width:600px;
}
	.headline h1{
		display:none;
	}
	.headline h2{
		background:#0074A5;
		color:white;
		font-size:130%;
		font-weight:bold;
		padding:5px 5px 5px 20px;
		/*角丸処理*/
		border-radius: 5px;
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px;
	}


/* SNS 共有 */
#sns_share{
	border:#D6D6D6 thin solid;
	height:40px;
	margin:20px auto;
	padding:10px;
	width:360px;
	/*角丸処理*/
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}
#sns_share ul{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:80%;
}
#sns_share li{
	float:left;
	width:40px;
	margin:0;
	padding:0;
}
#sns_share a{
	background-color:white;
	border:#EBEBEB thin;
	display:block;
	padding:4px;
	text-align:center;
	width:100%;
}


/* SNS 共有 ミニ */
#sns_share_m{
	float:right;
	margin:0px 30px 10px 0px;
	padding:0;
	width:300px;
}
#sns_share_m ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
#sns_share_m li{
	float:left;
	width:30px;
	margin:0;
	padding:0;
}
#sns_share_m a{
	background-color:white;
	border:#EBEBEB thin;
	display:block;
	padding:2px;
	text-align:center;
	width:100%;
}

/* ギャラリー部分 */
#gallery{
	margin:5px auto;
	height:auto;
	padding:0;
	width:590px;
}
#gallery a{
	float:left;
	width:82px;
	margin:0;
	padding:0;
}


/* 商品データ */
.img_600{
	display:block;
	margin:0 auto;
	width:600px;
}
.product_details{
	margin:15px auto 0px;
	width:600px;
}
.product_details dt{
	background-color:#D6D6D6;
	border-bottom:dotted thin;
	font-weight:bold;
	height:20px;
	padding-top:10px;
	text-indent:1em;
}
.product_details dd{
	font-size:90%;
	margin:5px 0px 15px;
	padding-left:20px;
}

/* サイズテーブル */
.product_details table{
	border:#D6D6D6 thin solid;
	font-size:90%;
	margin:10px 0px;
	width:600px;
}
.product_details th{
	border:#D6D6D6 thin solid;
	background:#E0E0E0;
	font-weight:bold;
	padding:2px;
}
.product_details td{
	border:#D6D6D6 thin solid;
	background:white;
	padding:2px;
}
.size_list th{
	text-align:center;
}

/* お問い合せ */
.form_table{
	font-size:90%;
	margin:0 auto;
	width:600px;
}
.form_header{
	font-size:90%;
	font-weight:bold;
	margin:50px auto 0;
	width:600px;
}